local fn = _gn(0x0BE7F4E3CDBAFB28)
--- GET_DISTANCE_BETWEEN_COORDS
-- @param x1 :
-- @param y1 :
-- @param z1 :
-- @param x2 :
-- @param y2 :
-- @param z2 :
-- @param useZ :
function Global.GetDistanceBetweenCoords(x1, y1, z1, x2, y2, z2, useZ)
	return _in2(fn, x1, y1, z1, x2, y2, z2, useZ, _rf)
end
